//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAL.Model
{
    using System;
    using System.Collections.Generic;
    
    public partial class Product
    {
        public long Id { get; set; }
        public string Name { get; set; }
        public string PreDescription { get; set; }
        public string Link { get; set; }
        public bool IsActive { get; set; }
        public string ImageName { get; set; }
        public string FullDescription { get; set; }
        public string PathKey { get; set; }
    }
}
